import QtQuick 1.1
import Effects 1.0

import qb.components 1.0
import qb.base 1.0

SystrayIcon {
	id: actualTempSystrayIcon
	visible: true
	posIndex: 9000

	onClicked: {
		if (app.actualTempScreen)
			app.actualTempScreen.show();
	}

	onDimStateChanged: {
		if (dimState)
			colorize.setColor(colors.inboxSystrayIconDim);
		else
			colorize.setColor("#07aee6");
	}

	Image {
		id: imgNewMessage
		anchors.centerIn: parent
		source: "./drawables/actualtempTray.png"
		effect: Colorize {id: colorize; color: "#07aee6"; strength: 1.0}
	}
}
