import QtQuick 1.1
import qb.components 1.0
import BasicUIControls 1.0
import GraphUtils 1.0;

Screen {
	id: actualTempScreen

	property GraphUtils graphUtils: GraphUtils{}


	Rectangle {
		id: graphRect

		anchors {
			horizontalCenter: parent.horizontalCenter
			bottom: parent.bottom
		}

		color: colors.graphScreenBackground
		height: 350
		width: 768


		AreaGraph {
			id: areaGraph

			width: graphRect.width
			height: graphRect.height
			visible: true
			anchors {
				top: graphRect.top
				left: graphRect.left
			}

			graphColor: "#0000FF"

			graph2Color: "#FF0000"

			graphValues: app.arycurrentSetpoint
			graph2Values: app.arycurrentTemp

			graph1Visible: false
			graph2Visible: true
			maxValue: 25
		}
	}
}
